Bug 370 - wrong dependencies
: wrong dependencies
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-08 14:44 by
Modified: 2003-09-24 12:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-08 14:44:34
нет зависимости с kde-i18n на kdebase
---

---

------- Comment #1 From 2002-02-11 19:27:48 -------
fixed in kde-i18n*-alt2
------- Comment #2 From 2002-02-11 19:27:48 -------
fixed in kde-i18n*-alt2
------- Comment #3 From 2003-09-24 12:28:05 -------
reassign 2 zerg@altlinux.org